Subject: [CODE4LIB] Preliminary report on user research for eXtensible Catalog

From: Jennifer Bowen <[email-masked]>
Date: Mon, 15 Jun 2009 14:25:03 -0400

(Posted on behalf of Nancy Fried Foster, [email-masked]) 

The eXtensible Catalog project at the University of Rochester's River Campus
Libraries is pleased to release the first report on the user research that
we conducted in support of XC software development. We thank the Andrew W.
Mellon Foundation and our user research partners - Cornell, Ohio State, Yale
and the University of Rochester - for their generous support of this project.

Use this URL - http://hdl.handle.net/1802/6873 - for a report that
summarizes the objectives, methods, and major software design findings from
the data collected in the user research portion of the eXtensible Catalog
(XC) project. A full analysis and interpretation of the data is not included
in the present report and will be provided at the conclusion of the project.
This report includes edited results from the brainstorming sessions and a
list of the features that emerged from the analysis of those results. (See
the eXtensible Catalog website at www.eXtensibleCatalog.org for more
information about the overall
project.)